
body {
background : #000000;
color : #ffffff;
font-family : "Arial";
font-size : 1.0em;
}

a {
color : #ffffff;
text-decoration : none;
font-size : 2.0em;
}

h1 {
font-size : 1.0em;
font-weight : normal;
}

#header {
background : #181818;
clear : both;
color : #ffffff;
padding : 10px;
text-align : center;
width : 700px;
}

#content {
float : left;
margin : 0 20px 0 20px;
width : 528px;
}

#contentwrap {
display : block;
padding-top : 20px;
width : 928px;
}

#sidebar1wrap {
background : #181818;
float : left;
margin-bottom : 20px;
padding : 10px;
width : 150px;
}

#sidebar1 a, #sidebar1 li {
color : #ffffff;
display : block;
padding : 3px 3px 3px 10px;
}

#sidebar1 a:hover {
background : #ffa20f;
color : #000000;
}

#sidebar1 h2.small {
color : #ffa20f;
font-size : 1em;
font-weight : bold;
margin-top : 20px;
text-transform : none;
}

#sidebar1 li {
list-style: none;
margin-top: 3px;
}

#sidebar1 ul {
margin : 0;
padding : 0;
}

#footer {
background : #181818;
clear : both;
color : #ffffff;
padding : 10px;
text-align : right;
width : 220px;
}
